/*******************************************************/
/*						 header	 			      	   */
/*******************************************************/
.unive_header {
	background-color:#009ac8; 
}
div.sub-header {
	background-color:#009ac8; 
}
@media only screen and (max-width : 992px){
	.navbar-default{
		border-bottom: 1px solid #009ac8;
	}
}
/*******************************************************/
/*                      footer        			   */
/*******************************************************/ 
footer{
	margin-top:40px;
	background-color: #fff;
}
